/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/*
GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */


/*
DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */

@media only screen and (min-width: 768px) {
    /* Desktop styles go here */
}
h1, h2, h3, h4, h5, h6 {
  
}


#top-section header h1 {
    font-family: "Open Sans";
}
.blue  {
    color: #0492c2!important;
}
#main h2 {
    font-size: 1.618em;
    line-height: 1.35em;
    color: #0492c2;
    letter-spacing: -0.01em;
    font-weight: 600;
    font-family: "opensans", arial, sans-serif;
}

#main h4 {
    font-size: 1.218em;
    line-height: 1.2em;
    color: #000000;
    font-weight: 700;
    font-family: "opensans", arial, sans-serif;
}

/* Header Styles */

#header {
    clear: both;
    background: #ffffff;
    box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.2);
    padding: 0 0 0.75em 0em;
}
#header > .col-full {
    position: relative;
}

.phone-header {
    background: none repeat scroll 0 0 #EBEBEB;
    border-radius: 0 0 3px 3px;
    float: right;
    font-family: "Open Sans";
    padding: 5px 15px;
}
.phone-header span {
    display: inline-block;
}

.email-icon {
    background: url("images/email.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    display: inline-block;
    font-size: 0;
    height: 12px;
    margin-left: 10px;
    margin-top: 6px;
    position: relative;
    top: 1px;
    width: 16px;
}
#header #logo {
    margin: 1.5em 0 0;
    padding: 0!important;
}
#header #logo img {
    margin:0!important;
    padding: 0!important;
}


#top-section .widget_search, #top-section .widget_product_search {
    padding: 0;
    border: 0;
    display: none;
}

/*Slider */
#featured-slider .slide-content {
    text-align: left;
    max-width: 50%;
}
#featured-slider .slide-content header h1 {
    font-size: 2.618em;
    font-weight: 700;
    font-family: "opensans", arial, sans-serif;
}
#featured-slider .slide-content .entry p{
    font-size: 1.4em;
	line-height: 1.39em;
	font-family: "opensans", arial, sans-serif;
	margin: 0 0 1em 0;
}
/* Navigation Styles */
#navigation {
    clear: both;
    width: 100%;
}

#navigation ul.nav li a {
    padding: 1.9em 0.7em;
    text-shadow: none;
    border: 0;
    color: #000000;
    font-size: 1.214285714em;
}

#navigation ul.nav ul li a {
    color: #FFFFFF;
}
#navigation ul.nav > li:first-child {
    border-left: none!important;
}

#navigation ul.nav > li {
    border-right: none;
}

/* Homepage Styles */
.homepage-area .home-section {
    padding: 2em 0;
}
#homepage-columns {
    background: none;
}
#homepage-columns .widget h3 {
    color: #333333;
    font-size: 1.4em;
    line-height: 1.4em;
    font-family: "Open Sans";
    font-weight: bold;
}
.padding_title {
    padding-top: 40px;
}
#promotion .promo-img {
    float: left;
    margin: 0 2.244em 0 50px;
}


/* Page Styles */
#top-section {
    padding: 4em 0;
    background: #000000 url(images/bg-title.jpg);
}

.entry .gallery-columns-3 {
       margin: 10px 0 !important;
    max-width: 714px;
}
a.back_link {
    font-family: "Open Sans";
}

.entry .gallery-columns-3 .gallery-item {

    float: left;
    margin-bottom: 0;
    margin-top: 5px!important;
    text-align: left!important;
    width: 33%;

}
.entry .gallery-columns-3 img {
    border: 0!important;
    max-width: 97%;
}
.wrap_gallery {
    float: left;
    width: 100%;
}
.wrap_gallery .gallery_item {
    float: left;
    width: 33%;
    margin-bottom: 20px;
}
.gallery_item.first {
    clear: both;
}
h3.gallery-title {
     font-family: "Open Sans";
    font-size: 1.2em;
    margin-bottom: 5px;
}
.gallery-link {
    background: url("images/gallery_btn.png") no-repeat scroll center center #000000;
    background-size:100% 100%;
    border: 4px solid #FFFFFF;
    clear: both;
    float: left;
    line-height: 0;
    max-width: 92%;
}
.gallery-link  img {
    width: 229px;
    height: 153px;
    max-width: 100%;
}
.gallery-link:hover  img {
    opacity: 0.1;
    filter:alpha(opacity=10); 
}
.page .entry p { 
    margin: 0 0 1.1em 0;
    font-size: 1.15em;
    line-height: 1.45;
    font-family: "helvetic"a, arial, sans-serif;
    color: #333;
}

.page .entry p strong { 
     font-weight: bold;
}

.entry blockquote {
    position: relative;
    margin: 0 0 1.618em;
    padding: 0 0 0 2.618em;
    quotes: "\201C" "\201D" "\2018" "\2019";
    color: #0492c2;
    font-style: italic;
}

.page  .entry blockquote p{
    font-family: georgia, times, serif;
    font-style: italic;
    font-weight: 600;
}

.type-page .entry ul {
    margin-left: 1.618em;
    font-size: 1.15em;
    line-height: 1.5;
    font-family: "helvetica", arial, sans-serif;
    color: #333;
}

.page .entry ul li{
    border-bottom: 1px solid #CCCCCC;
}

.page .entry ul {
margin-left: 1.1em;
font-size: 1.15em;
line-height: 1.5;
font-family: "helvetica", arial, sans-serif;
color: #333;
list-style: disc;
}

.type-page .entry ul li{
    border-bottom: none!important;
}

/* Widget Styles */

.widget {
    margin-bottom: 1.1em;
    padding-bottom: 1.1em;
    border-bottom: 1px solid #dcdcdc;
}

.widget h3 {
    color: #646464;
    margin: 0 0 0.5em;
}

.widget_text img {
    max-width: 100%;
    height: auto;
    margin-bottom: 0.8em;
}
.widget h3 {
    font-size: 1.4em;
    font-family: "Open Sans";
    font-weight: bold;
}
#sidebar .widget {
    border: 0;
}
.wrap_widget_c {
    border: 1px solid #CCCCCC;
    overflow: hidden;
    padding: 15px;
}

.textwidget p {
margin: 0 0 1em 0;
color: #333;
}

.textwidget a {
font-weight: bold;
}

#promotion p {
margin: 0;
color: #ebebeb;
font-size: 1.2em;
}
/* Footer Styles */
#footer .col-left {
    float: left;
    width: 50%;
}
#footer-wrapper {
    background: none repeat scroll 0 0 #000000;
    padding: 3em 0 1em;
}
a.scroll_top {
    background: url("images/scroll_top.png") no-repeat scroll right center rgba(0, 0, 0, 0);
    color: #999999;
    padding: 15px 66px;
}
.credit {
    display: none;
}

ul.quick_links {

}
ul.quick_links li {
    border-top: 1px solid #DEDEDE;
    margin: 0;
    padding: 10px 25px;
}
ul.quick_links li.location {
    background: url("images/location.png") no-repeat scroll left center rgba(0, 0, 0, 0);
}
ul.quick_links li.document {
    background: url("images/document.png") no-repeat scroll left center rgba(0, 0, 0, 0);
}
ul.quick_links li.pdf {
    background: url("images/pdf.png") no-repeat scroll left center rgba(0, 0, 0, 0);
}
ul.quick_links li a {

}

/* Gravity Form Styles */

.gform_body .gform_fields ul{
    margin-left: 0em!important;
    padding-left: 0em;
}

.gform_wrapper .select {
    font-size: 14px!important;
    font-family: inherit;
    padding: 10px 0 10px 0!important;
    margin: 5px 0px!important;
    letter-spacing: normal;
}

.gform_wrapper select.option {
    padding: 5px 5px!important;
    display: block;
}

.gform_wrapper .top_label select.large{
    padding: 5px 5px!important;
    font-size: 24px!important;
}
.gform_wrapper .top_label textarea.textarea {
    width: 99.2%;
    font-size: 16px;
}
@media (min-width: 768px) and (max-width: 979px) {

    .gallery-link img {
        height: 110px;
    }

}

@media (max-width: 480px) {

    h3.gallery-title {
        font-size: 80%;
    }
    .gallery-link img {
        height: 80px;
    }

    .gallery-link {
        max-width: 90%;
    }

    .entry .gallery-columns-3 img {
        max-width: 96%;
    }
    .phone-header {
        border-radius: 3px;
        clear: both;
        display: block;
        float: none;
        margin-bottom: 15px;
        margin-top: 15px;
        position: relative;
        text-align: center;
        top: 10px;
    }
    #featured-slider .slide-content {
        text-align: center;
        max-width: 100%;
    }

    #header #logo {
        margin: 0 0 0 4.236em;
    }

    #header #logo img {
        display: block;
        margin: 0 !important;
        max-width: 82%;
    }
    #navigation ul.nav li.current-menu-item > a:after {
        content: "";
        display: inline-block;
        float: right;
        font-family: 'FontAwesome';
        font-size: 0.875em;
        font-weight: normal;
        line-height: 2;
        margin-left: 0.618em;
        text-align: right;
        width: 1em;
    }
    #navigation {
        background: none repeat scroll 0 0 #424242;
        box-shadow: -1.618em 0 1.618em -1em #313131 inset;
        clear: both;
        height: 100%;
        left: -80%;
        padding-top: 4.236em;
        position: fixed;
        top: 0;
        width: 80%;
        z-index: 99999;
    }
    #navigation ul.nav li.current-menu-item > a {
        background-color: #4A4A4A;
        background-image: linear-gradient(to bottom, #4A4A4A, #424242);
        border: 0 none;
        box-shadow: 0 1px #535353 inset, 0 -1px #313131 inset;
        color: #F9F9F9!important;
        text-shadow: 0 1px #313131;
    }
    #navigation ul.nav li a {
        border-bottom: 1px solid #313131;
        border-top: 1px solid #4A4A4A;
        color: #fff;
        text-shadow: 0 -1px 0 #313131;
        padding: 0.53em 1em;
        font-size: 1em;
    }
}

@media (max-width: 450px) {
    .gallery-link img {
        height: 50px;
    }
    .gallery-link {
        border: 2px solid #FFFFFF;
        max-width: 90%;
    }
    h3.gallery-title {
        font-size: 60%;
    }

}